Bug 1656570 (CVE-2018-18356) - CVE-2018-18356 chromium-browser, mozilla: Use after free in Skia
Summary: CVE-2018-18356 chromium-browser, mozilla: Use after free in Skia
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-18356
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20181204,repo...
Depends On: 1676992 1676993 1656574 1656575 1656576 1678068 1678069 1678071 1678072
Blocks: 1656578 1677002
TreeView+ depends on / blocked
 
Reported: 2018-12-05 18:24 UTC by Pedro Sampaio
Modified: 2019-06-10 10:43 UTC (History)
19 users (show)

Fixed In Version: chromium-browser 71.0.3578.80, firefox ESR 60.5.1, firefox 65.0.1, thunderbird 60.5.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:43:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3803 None None None 2018-12-10 10:33:17 UTC
Red Hat Product Errata RHSA-2019:0373 None None None 2019-02-19 17:41:28 UTC
Red Hat Product Errata RHSA-2019:0374 None None None 2019-02-19 17:41:43 UTC

Comment 1 Pedro Sampaio 2018-12-05 18:29:49 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1656576]
Affects: fedora-all [bug 1656575]

Comment 3 errata-xmlrpc 2018-12-10 10:33:13 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:3803 https://access.redhat.com/errata/RHSA-2018:3803

Comment 4 Laura Pardo 2019-02-13 18:06:45 UTC
Created firefox tracking bugs for this issue:

Affects: fedora-all [bug 1676992]


Created thunderbird tracking bugs for this issue:

Affects: fedora-all [bug 1676993]

Comment 10 errata-xmlrpc 2019-02-19 17:41:27 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2019:0373 https://access.redhat.com/errata/RHSA-2019:0373

Comment 11 errata-xmlrpc 2019-02-19 17:41:42 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2019:0374 https://access.redhat.com/errata/RHSA-2019:0374


Note You need to log in before you can comment on or make changes to this bug.